Jump to content

Nagus

Members
  • Content count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Nagus

  • Rank
    Newbie

Profile Information

  • Server
    NA
  1. This been going on for two weeks now and this message appears. Unsuitable version of installed client detected- Installer is intended for 6.11.0. I have 6.11.0 installed but Mods don't work. what I need to fix. Any help
  2. Hello all. new here so ill be brief..since this last update the German/Russian/American music and speech in hanger only does not work. any ideas?..worked fine before and tried several times to get it to work...Thanxs for any help
×

Important Information

By using this site, you agree to our Terms of Use and Privacy Policy.